Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 13:56:46 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Is there any news regarding the refund?<div dir="auto"><br></div>
<div dir="auto">No update yet and even no response from your side.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 21, 2021, 4:09 PM Resmil &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="ltr">
<div>I have been waiting more than 3 weeks to get back my refund. I am really facing a tough experience from your side. How long do I need to wait for this refund? you can check the returned date it's on 30-May-2021. i went to nearby branch in jubail and check with concerned people regarding the same. i know ti's not a big amount but you need to give priority to customer satisfaction, if they are facing any difficulties.  </div>
<div>Do you have any option to give my refund by hand from my nearest centrepoint branch Jubail (Al madinah Al Munawwarah Road).?</div>
<div><br></div>
<div>Expecting positive response from you.</div>
<div><br></div>
<div>Regards.</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Jun 19, 2021 at 9:54 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Resmil,<br><br>Thank you for contacting us.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We would request you to kindly wait for the mentioned time period to be over and if you will not receive the refund in the mentioned time then kindly get back to us so that we can further assist you.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to reach us out for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2706094